# vispy.util.fonts package

## Subpackages

- vispy.util.fonts.tests package
  - Submodules
    - vispy.util.fonts.tests.test_font module
  - Module contents

## Module contents

The fonts module implements some helpful functions for dealing with system fonts.

vispy.util.fonts.list_fonts()

  List system fonts

  Returns:
    fonts list of str

      List of system fonts.

previous

vispy.util.dpi.tests.test_dpi module

next

vispy.util.fonts.tests package